@font-face {
  font-family: AvenirLTStd-Medium;
  src: url("https://cdn.protograph.pykih.com/lib/AvenirLTStd-Medium.otf")
    format("opentype");
}

@font-face {
  font-family: Avenir-Bold;
  src: url("https://cdn.protograph.pykih.com/lib/AEH.ttf") format("opentype");
}

@font-face {
  font-family: AvenirLTStd-Book;
  src: url("https://cdn.protograph.pykih.com/lib/AvenirLTStd-Book.otf")
    format("opentype");
}

.proto-logo {
  border-right: #d6d6d6 1px solid;
  padding: 5px 30px 5px 0px;
}

.checkpoint-logo {
  padding: 5px 0px 5px 30px;
}

body {
  margin: 0;
  padding: 0;
  color: #333;
  font-family: AvenirLTStd-Medium;
}

.notif-bar {
  height: 35px;
  background-color: #dddddd;
  display: flex;
  justify-content: center;
  align-content: center;
  line-height: 2.3;
}

.copyright {
  font-size: 12px;
  padding-bottom: 15px;
}

.empty {
  background-color: white;
}

.notif-link,
.notif-link:visited {
  color: #2196f3;
  text-decoration: none;
  padding: 0px 4px;
}

.back {
  text-transform: uppercase;
  color: #a3a3a3;
  font-size: 12px;
  text-decoration: none;
}

.container {
  width: 1100px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  padding-top: 80px;
}

.content-area {
  width: 880px;
  padding-right: 220px;
  box-sizing: border-box;
}

h1 {
  font-size: 1.8em;
  font-family: Avenir-Bold;
  margin-bottom: 40px;
}

h2 {
  margin-top: 80px;
  font-size: 1.8em;
  font-family: Avenir-Bold;
  text-decoration: underline;
}

h3 {
  font-family: Avenir-Bold;
  font-size: 1.5em;
}

h4 {
  font-family: Avenir-Bold;
  font-size: 1em;
}

.icfj-strip {
  width: 220px;
  position: absolute;
  height: 100vh;
  text-align: center;
  right: 0px;
  top: 0px;
}

.fixed-div {
  width: 220px;
  background: #ededed;
  position: fixed;
  height: 100vh;
  padding-top: 80px;
  padding-bottom: 80px;
  box-sizing: border-box;
  text-align: center;
}

.strip-content {
  position: absolute;
  bottom: 80px;
  width: 100%;
  font-size: 1em;
}

.pn-text {
  margin-bottom: 80px;
  font-size: 1.2em;
}

.logo-div {
  margin-bottom: 40px;
}

a {
  color: #333;
}

.icfj-email a {
  text-decoration: none;
}

.icfj-email a:hover {
  text-decoration: underline;
}

p {
  font-size: 1em;
  line-height: 1.5em;
  /* margin-top: 40px; */
}

li {
  line-height: 1.5em;
  margin-bottom: 20px;
}

.contact-form {
  height: 46px !important;
}

input {
  background: #333;
  padding: 15px 20px;
  color: white;
  width: 300px;
  height: 46px;
  box-sizing: border-box;
  float: left;
  border-top-left-radius: 20.5px;
  border-bottom-left-radius: 20.5px;
  font-size: 16px;
  border: none;
}

.circle {
  background: #333;
  color: white;
  line-height: 46px;
  display: inline-block;
  margin-top: 0px;
  width: 45px;
  text-align: center;
  float: left;
  margin-left: 2px;
  border-radius: 0px 20.5px 20.5px 0px;
  cursor: pointer;
}

.circle:hover {
  box-shadow: 2px 2px 2px lightgrey;
}

iframe {
  box-shadow: 0 12px 14px #b0b0b07a;
  border: 4px solid black;
  border-radius: 4px;
  margin-top: 40px;
  margin-bottom: 80px;
  width: 700px;
}

.icfj-mobile-strip,
.icfj-link {
  display: none;
}

.links a {
  margin-right: 30px;
}

.article-index p {
  margin-top: 5px;
  margin-bottom: 7px;
  font-size: 12px;
}

.article-index p span p span p {
  text-decoration: none;
}

span {
  line-height: 1.5em;
}

.qa-set {
  margin: 50px 0px 50px 50px;
}

.question {
  font-weight: bold;
}

@media only screen and (max-width: 1100px) {
  .container {
    width: 900px;
  }

  .content-area {
    padding-right: 0px;
    width: 540px;
  }

  iframe {
    width: 540px;
  }

  .qa-set {
    margin-left: 0px;
  }
}

@media only screen and (max-width: 900px) {
  .container {
    width: 640px;
    padding-top: 40px;
  }

  .content-area {
    padding-right: 0px;
    width: 400px;
  }

  .fixed-div,
  .icfj-strip {
    width: 160px;
  }

  .fixed-div {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  iframe {
    width: 400px;
  }

  .logo-div img {
    height: 40px !important;
  }

  .fixed-div img {
    height: 72px !important;
  }

  h1 {
    font-size: 1.4em;
  }

  .pn-text {
    margin-bottom: 40px;
    font-size: 1em;
  }

  .strip-content {
    bottom: 40px;
  }

  .qa-set {
    margin-left: 0px;
  }
}

@media only screen and (max-width: 640px) {
  body {
    font-size: 1em;
  }

  .container {
    width: 90vw;
  }

  .content-area {
    width: 100%;
  }

  h1 {
    /*font-size: 1.2em;*/
    letter-spacing: -1px;
  }

  ul {
    text-align: left;
    padding-left: 20px;
  }

  .icfj-strip {
    display: none;
  }

  .icfj-mobile-strip {
    display: inline-block;
    width: 100vw;
    /*height: 80px;*/
    padding: 15px;
    padding-top: 18px;
    box-sizing: border-box;
    background: #ededed;
    /*margin-left: -5vw;*/
    margin-top: 30px;
    margin-bottom: 30px;
  }

  #icfj-link {
    display: inline-block;
    width: 100vw;
    margin-left: -5vw;
  }

  a {
    color: #333;
  }

  .icfj-email {
    position: absolute;
    bottom: -5px;
  }

  .icfj-email a {
    text-decoration: none;
    /*font-size: 0.8em;*/
  }

  .icfj-email a:hover {
    text-decoration: underline;
  }

  h2 {
    margin-top: 40px;
  }

  input {
    width: 75vw;
  }

  h1 {
    margin-bottom: 30px;
  }

  br {
    /*display: none;*/
  }

  iframe {
    width: 90vw;
    height: 180px;
  }

  .reach-us-text {
    margin-top: 0px;
  }

  .links a {
    margin-left: 20px;
    margin-right: 20px;
    display: inline-block;
  }

  .circle {
    border-radius: 0px 20.5px 20.5px 0px;
    width: 14vw;
  }

  .reach-us-text {
    margin-top: 20px;
  }

  .logo-div {
    text-align: center;
  }

  .qa-set {
    margin-left: 0px;
  }
}

@media only screen and (max-width: 350px) {
  body {
    font-size: 0.8em;
  }

  .logo-div {
    margin-bottom: 30px;
    text-align: center;
  }

  .qa-set {
    margin-left: 0px;
  }
}
